### Method

# WebKit2 BackForwardList get_back_list

#### Declaration [src]

    GList*
    webkit_back_forward_list_get_back_list (
      WebKitBackForwardList* back_forward_list
    )

#### Description [src]

Obtain the list of items preceding the current one.

#### Return value

Returns: | A list of `WebKitBackForwardListItem*`
| A `GList` of items preceding the current item.
| The caller of the method takes ownership of the data container, but not the data inside it.